
@media only screen and (min-width: 1240px) {
  body.new-color-1::before {
    background-color: #545669;
  }
  body.new-color-2::before {
    background-color: #bf69c0;
  }
  body.new-color-3::before {
    background-color: #c06c69;
  }
  body.new-color-4::before {
    background-color: #72c9d4;
  }
  body.new-color-5::before {
    background-color: #c06c69;
  }
  body.new-color-6::before {
	background-color: #699ec0;
  }
  body.new-color-7::before {
    background-color: #545669;
  }
}
body::before, body::after {
  /* the 2 underneath colored sections */
  content: '';
  position: fixed;
  /* trick to remove some annoying flickering on webkit browsers */
  width: 89.8%;
  max-width: 75em;
  left: 0%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  height: 50%;
  z-index: -1;
}

body::before {
  top: 0;
  background-color: #545669;
  -webkit-transition: background-color 0.8s;
  -moz-transition: background-color 0.8s;
  transition: background-color 0.8s;
}

body::after {
  top: 50%;
  background-color: rgb(175, 175, 175);
}

.cd-service {
  position: relative;
  z-index: 2;
  min-height: 50px;
  margin-left: 56px;
  background-color: #fff;
  padding: 1em 1em 4em;
}
.cd-service::before, .cd-service::after {
  content: '';
  position: absolute;
  width: 56px;
  right: 100%;
  z-index: 2;
}
.cd-service::before {
  top: 0;
  height: 50px;
  background-repeat: no-repeat;
}
.cd-service::after {
  top: 50px;
  bottom: 0;
  background-image: url("../img/cd-pattern-small.svg");
  background-repeat: repeat-y;
}
.cd-service.cd-service-divider::after {
  top: 0;
}
.cd-service.cd-service-divider:last-child {
  display: none;
}
.cd-service.cd-service-1::before {
background-image: url("../img/cd-icon-1-small-alt.svg");
}
.cd-service.cd-service-2::before {
background-image: url("../img/cd-icon-2-small-alt.svg");
}
.cd-service.cd-service-3::before {
background-image: url("../img/cd-icon-3-small-alt.svg");
}
.cd-service.cd-service-4::before {
background-image: url("../img/cd-icon-4-small-alt.svg");
}
.cd-service.cd-service-5::before {
background-image: url("../img/cd-icon-5-small-alt.svg");
}
.cd-service.cd-service-6::before {
background-image: url("../img/cd-icon-10-small-alt.svg");
}
.cd-service.cd-service-7::before {
background-image: url("../img/cd-icon-7-small-alt.svg");
}
.cd-service.cd-service-8::before {
background-image: url("../img/cd-icon-6-small-alt.svg");
}
.cd-service h2 {
  margin-bottom: 0.5em;
  margin-top: -2em;
  opacity: 0.5;
}
.cd-service ul {
  opacity: 0.5;
}
@media only screen and (min-width: 1240px) {
  .cd-service {
    min-height: 525px;
    margin-left: 420px;
    padding: 6em 2em;
  }
  .cd-service::before, .cd-service::after {
    width: 420px;
  }
  .cd-service::before {
    height: 325px;
  }
  .cd-service::after {
    top: 325px;
    background-image: url("../img/cd-pattern-large.svg");
  }
  .cd-service.cd-service-divider:first-child, .cd-service.cd-service-divider:last-child {
    min-height: 50px;
    padding: 0;
  }
  .cd-service.cd-service-divider:last-child {
    display: block;
  }
  .cd-service.cd-service-1::before {
    background-image: url("../img/cd-icon-1-large-alt.svg");
  }
  .cd-service.cd-service-2::before {
    background-image: url("../img/cd-icon-2-large-alt.svg");
  }
  .cd-service.cd-service-3::before {
    background-image: url("../img/cd-icon-3-large-alt.svg");
  }
  .cd-service.cd-service-4::before {
    background-image: url("../img/cd-icon-4-large-alt.svg");
  }
  .cd-service.cd-service-5::before {
    background-image: url("../img/cd-icon-5-large-alt.svg");
  }
  .cd-service.cd-service-6::before {
    background-image: url("../img/cd-icon-10-large-alt.svg");
  }
  .cd-service.cd-service-7::before {
    background-image: url("../img/cd-icon-7-large-alt.svg");
  }
  .cd-service.cd-service-8::before {
    background-image: url("../img/cd-icon-6-large-alt.svg");
  }
  .cd-service h2, .cd-service p {
    -webkit-transition: color, 0.5s;
    -moz-transition: color, 0.5s;
    transition: color, 0.5s;
  }
  .cd-service h2 {
    font-size: 30px;
    font-size: 1.875rem;
  }
  .cd-service.focus h2 {
    font-weight: 400;
	opacity: 1;
  }
  .cd-service.focus p, .cd-service.focus ul {
    font-weight: 400;
	opacity: 1;
  }
}

.wrapper > .inner {
	max-width: 100%;
}
@media only screen and (min-width: 1240px) {
	.wrapper > .inner {
		max-width: 75em;
	}
	body::before, body::after {
		left: 50%;
	}
	body::before {
	  background-color: #f4bd89;
	}
}
